This package provides .NET for Android bindings for the Java library `org.checkerframework:checker-qual`.

## Java Library

| | |
|-|-|
| **Group ID** | org.checkerframework |
| **Artifact ID** | checker-qual |
| **Version** | 3.46.0 |
| **Developer(s)** | Michael Ernst<br/>Suzanne Millstein |
| **License(s)** | [The MIT License](http://opensource.org/licenses/MIT) |
| **Project URL** | https://checkerframework.org/ |
| **Description** | checker-qual contains annotations (type qualifiers) that a programmerwrites to specify Java code for type-checking by the Checker Framework. |

## Bindings

These bindings are provided by Microsoft under the [MIT License](https://opensource.org/licenses/MIT). The Java
library may be licensed under a different license as specified above.

To report issues with this package or the bindings, please visit our [GitHub repository](https://aka.ms/androidx).

Note that Microsoft only provides support for the bindings. For support on
usage or issues with the Java library itself, please visit the library's project page.
